These are chat archives for AvaloniaUI/Avalonia

8th
Jan 2016
Darnell Williams
@Seeker1437
Jan 08 2016 19:32
Microsoft to drop support for .NET 4.0, 4.5, and 4.5.1 01/12/2016
Support Ending for the .NET Framework 4, 4.5 and 4.5.1
Nikita Tsukanov
@kekekeks
Jan 08 2016 21:03
Meh, the only thing .NET 4.0 is useful for is XP support
For everything else you can just upgrade
David Bottiau
@Odonno
Jan 08 2016 21:56
@ImaBrokeDude It means they are moving forward
Ethan Smith
@ethanhs
Jan 08 2016 23:36
Any eta on .net core support?